@charset "utf-8";

.bg_color_wht.glaybg {
    background-color: #000;
    background-image: url(/news/images/glaybg.jpg);
    background-repeat: repeat-x;
    background-position: left center;
    background-size: cover;
}

.w.w1200 {
    width: 1200px;
    margin: 0 auto;
    color: #fff !important;
}

.title_bbb0.cwh span {
    color: #fff;
    border-bottom: solid 2px #fff;
}

.news2024glaybox {
    color: #fff;
    text-align: center !important;
}

span.tit00000 {
    display: block;
    margin: 5px 0 20px 0;
    font-weight: 900;
    font-size: 2.2rem;
}

.news2024glaybox_inn {
    margin: 50px auto 0 auto;
    text-align: left !important;
    width: 900px;
}

.news2024glaybox_inn img {
    width: 100%;
}

.news2024glaybox_inn .txt {
    margin-top: 15px;
}

.news2024glaybox_inn .txt .notes {
    font-size: 1.4rem;
}

.news2024glaybox_inn .list_li {}

.news2024glaybox_inn .list_li li {
    list-style-type: disc;
    margin-bottom: 10px;
    text-align: left;
    margin-left: 1em;
}


.plan_inn {
    margin: 20px 0 50px 0;
}

.contactbox {
    margin-top: 30px;
    text-align: center !important;
}

.contactbox .contactbox_txt {
    margin-top: 15px;
}

.contactbox .contactbox_txt .name {
    font-size: 2.2rem;
}

.contactbox .contactbox_txt .tel {
    font-size: 2.6rem;
}

.kfbbox {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.kfbbox.visible {
    opacity: 1;
}

.subtit {
    color: #fff;
    font-size: 2.4rem;
    display: flex;
    align-items: center;
}

.subtit:before,
.subtit:after {
    content: "";
    flex-grow: 1;
    height: 1px;
    display: block;
}

.subtit:before {
    margin-right: .4em;
    background: linear-gradient(-90deg, #fff, transparent);
}

.subtit:after {
    margin-left: .4em;
    background: linear-gradient(90deg, #fff, transparent);
}

.btn_link a {
    display: block;
    margin: 30px auto 15px auto;
    width: 80%;
    background-color: #fff;
    color: #000;
    border: 1px solid #fff;
    text-align: center;
    padding: 10px 0;
    font-size: 2.0rem;
    text-decoration: none;
}

.btn_link a:hover {
    background-color: #000;
    color: #fff;
    text-decoration: underline;
}

.memo00000 {
    margin: 0 auto 80px auto;
    width: 82%;
}

.memo00000 span {
    font-size: 2.0rem;
    display: block;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 900;
}

@media screen and (max-width: 1260px) {
    .pc_small {
        display: block;
    }
}

.bg_color_wht .info {
    width: 100%;
}

.bg_color_wht .info tr,
.bg_color_wht .info th,
.bg_color_wht .info td {
    border: solid 1px #0f3675;
    padding: 10px;
}

.bg_color_wht .info {
    margin: 5px 0 20px 0;
}

.bg_color_wht .info th {
    background-color: #dde3ec;
}

.ph_box ul.waku li {
    display: inline-block;
    font-size: 16px;
    padding: 5px 20px;
    background-color: #2c529b;
    margin: 0 20px 0 0;
    color: #fff;
    border-radius: 10px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .ph_box ul.waku li {
        display: block;
        margin: 5px auto;
        width: 80%;
    }

    .memo00000 span {
        font-size: 1.8rem;
    }

    .memo00000 {
        margin: 0 auto 30px auto;
        width: 100%;
    }
}




@media screen and (max-width: 768px) {

    .bg_color_wht .info {
        margin: 10px 4px;
    }


    .bg_color_wht .info th {
        width: 30%;
    }



}


.in_table {
    border: none !important;
    margin-bottom: 0px !important;
}

.in_table tr {
    border: none !important;
}

.in_table td {
    border: none !important;
    padding: 3px 10px !important;
    border-bottom: 1px dotted #ccc !important;
}

.in_table td.hotel {
    width: 370px;
}

@media screen and (max-width: 768px) {
    .in_table {
        border: none !important;
        margin-bottom: 0px !important;
    }

    .in_table td {
        border: none !important;
        padding: 3px 10px !important;
        border-bottom: 1px dotted #ccc;
        display: block;
    }

    .in_table td.hotel {
        padding: 15px 10px 3px 10px !important;
        width: 100%;
    }
}





.red_waku {
    border: 1px solid #a80000;
    padding: 15px;
    margin: 15px 0;
}

.news_tit {
    margin: 0 0 20px 0;
    font-size: 16px;
    font-weight: 800;
    border-bottom: 1px solid #ccc;
    padding: 0 0 2px 0;
    text-align: center;
}

.copyy01 {
    margin: 0;
    font-size: 14px;
}

.c202003_box .copy_l {
    margin: 20px 0 5px 0;
    font-size: 16px;
    font-weight: 800;
}


.mask_box {
    margin: 50px 0 30px 0;
}


.sub_tit {
    font-size: 2.0rem;
    border-bottom: 1px solid #ccc;
    padding: 0 0 3px 10px;
    margin: 50px 0 10px 0;
    border-left: 5px solid #ccc;
}




.mainWrap .news_detail h3 {
    width: 100%;
    font-size: 1.4em;
    color: #363636;
    padding: 0 0 2px 0;
    border-bottom: 1px solid #4f4232;
}

.mainWrap .list_00 li {
    list-style-type: disc;
    margin: 0 0 5px 15px;
}

.mainWrap .list_00 li .list_inn_p {
    margin: 5px 0 10px 1em;
}

.mainWrap .list_00 li .list_inn_p span {
    display: block;
    margin-left: -0.5em;
}

.mainWrap .news .list_00 li p.note {
    margin: 5px 0 5px 0.5em;
}

.mainWrap .news_detail {
    margin: 10px 0 50px 0;
}

.leadcopy {
    margin: 0px 0 30px 0;
}

.leadcopy span {
    display: block;
    margin: 3px 0 0 1em;
    text-indent: -1em;
}

.tac_logo {
    margin: 5px 0 20px 0;
    text-align: center;
}

.ind_li {
    display: block;
    text-indent: -1em;
    margin-left: 1em;
}

.border5214 {
    border: 1px solid #ccc;
    padding: 10px;
    margin: 30px 0 10px 0;
}

.Block {
    font-size: 108%;
    margin-bottom: 20px !important;
}

.Block h4 {
    font-weight: bold;
    font-size: 110%;
    line-height: 2.0;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
    color: #0f3675;
}

.Block h4 span {
    padding-right: 1em;
}

.Block em {
    font-weight: bold;
    font-size: 108%;
    line-height: 1.6;
}

.mt20 {
    margin-top: 20px;
}

.faq {
    margin-top: 30px;
}

.news_table {
    margin: 15px 0;
    border-collapse: collapse;
    border: 1px solid #ccc;
    width: 100%;
}

.news_table th,
.news_table td {
    padding: 5px 10px;
    border-collapse: collapse;
    border: 1px solid #ccc;
}

.news_table th {
    text-align: left;
    width: 23%;
    padding: 5px 10px 5px 25px;
}

.redb {
    color: #bd0000;
    font-weight: 800;
}

.res_txt {
    font-size: 1.8rem;
}

.res_txt span {
    font-weight: 800;
    letter-spacing: 1.4;
    color: #bd0000;
}

.title_bbb0 {
    font-weight: 900;
    font-size: 3.0rem;
    text-align: center;
    padding: 75px 0 15px 0;
    line-height: 1.5;
}

.title00 {
    text-align: center;
    font-size: 2.0rem;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #ccc;
}

.title00 span {
    color: #bd0000;
    font-weight: 900;
}

.title_bbb0 img {
    margin: 15px 0 15px 0;
    width: 420px;
}

.title_bbb0.domin img {
    margin: 0 0 15px 0;
    width: 300px;
}

.hhprice {
    margin: 50px 0;
}

.hhprice p {
    text-align: center;
    margin: 0 0 5px 0;
    font-size: 1.6rem;
}

.hhprice table.hhtable {
    width: 100%;
    border-collapse: collapse;
}

.hhprice table.hhtable tr th {
    border: 2px solid #ffffff;
    text-align: center;
    background-color: #4475ae;
    border-collapse: collapse;
    padding: 5px;
}

.hhprice table.hhtable tr td {
    border: 2px solid #ffffff;
    text-align: center;
    background-color: #c0d6eb;
    border-collapse: collapse;
    padding: 5px;
}

.hhprice table.hhtable tr th span {
    color: #ffffff;
}

.news_table td span.red00 {
    color: #db0000;
}

@media screen and (max-width: 768px) {
    .title_bbb0 {
        font-weight: 900;
        font-size: 2.0rem;
        text-align: center;
        padding: 30px 0 15px 0;
        line-height: 1.5;
    }

    .title_bbb0 img {
        margin: 15px auto;
        width: 90%;
    }

    .title00 {
        text-align: center;
        font-size: 1.6rem;
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: 1px dotted #ccc;
    }

    .scroll table {
        width: 100%;
    }

    .scroll {
        overflow: auto;
        /*tableをスクロールさせる*/
        white-space: nowrap;
        /*tableのセル内にある文字の折り返しを禁止*/
    }

    .scroll::-webkit-scrollbar {
        /*tableにスクロールバーを追加*/
        height: 5px;
    }

    .scroll::-webkit-scrollbar-track {
        /*tableにスクロールバーを追加*/
        background: #F1F1F1;
    }

    .scroll::-webkit-scrollbar-thumb {
        /*tableにスクロールバーを追加*/
        background: #BCBCBC;
    }


}



ul.vacc {
    position: relative;
    margin: 5px 0;
    padding: 0
}

ul.vacc li {
    list-style: none;
    list-style-position: outside;
    margin: 0;
    padding-left: 1.25em
}

ul.vacc li span {
    position: absolute;
    left: 0;
    margin: 0
}

ul.vacc li .ind01 {
    text-indent: -1em;
    margin-left: 1em;
    font-size: 1.4rem;
}

.news_table {
    margin: 15px 0;
    border-collapse: collapse;
    border: 1px solid #ccc;
    width: 100%;
}

.news_table th,
.news_table td {
    padding: 5px 10px;
    border-collapse: collapse;
    border: 1px solid #ccc;
}

.news_table th {
    text-align: left;
    width: 30%;
    padding: 5px 10px 5px 25px;
}

.redb {
    color: #bd0000;
    font-weight: 800;
}

@media screen and (max-width: 768px) {
    .news_table {
        margin: 15px 0;
        border-collapse: collapse;
        border: 1px solid #ccc;
        width: 100%;
    }

    .news_table th,
    .news_table td {
        padding: 5px 5px;
        border-collapse: collapse;
        border: 1px solid #ccc;
    }

    .news_table th {
        text-align: left;
        width: 35%;
        padding: 5px 5px;
    }
}

.oneblock {
    margin-top: 20px;
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 1px dotted #ccc;
}

@media screen and (max-width: 768px) {
    .news2024glaybox_inn {
        width: 100%;
    }

    .subtit {
        font-size: 2.0rem;
    }

    span.tit00000 {
        font-size: 1.6rem;
    }

    .news2024glaybox_inn .list_li li {
        margin-left: 1.5em;
    }

    .news2024glaybox_inn .txt .notes {
        font-size: 1.2rem;
    }
}

.prereserve {
    font-size: 2.4rem;
    text-align: center;
    padding: 10px;
    margin: 30px 0;
    border-top: 1px dotted #fff;
    border-bottom: 1px dotted #fff;
}

@media screen and (max-width: 768px) {
    .prereserve {
        font-size: 2.0rem;
        text-align: center;
        padding: 10px;
        margin: 30px 0;
        border-top: 1px dotted #fff;
        border-bottom: 1px dotted #fff;
    }
}